<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RoadPatrol extends Model
{
    use HasFactory;

    protected $guarded = ['id'];

    public function observedItems()
    {
        return $this->hasMany(ObservedItem::class);
    }
}
